Bug 982604 - Fence via second power management not working
Fence via second power management not working
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Eli Mesika
sefi litmanovich
infra
:
Depends On: 1013654
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 08:01 EDT by Artyom
Modified: 2016-02-10 14:18 EST (History)
9 users (show)

See Also:
Fixed In Version: is15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:11:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (5.85 MB, text/x-log)
2013-07-09 08:01 EDT, Artyom
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18481 None None None Never

  None (edit)
Description Artyom 2013-07-09 08:01:51 EDT
Created attachment 770965 [details]
engine.log

Description of problem:
Host have two power managements primary not correct and secondary correct, concurrent option disable, fence host, rhevm trying fence via primary power 18 times, failed(primary power management not correct), but after this he not try to do restart via secondary power management.

Version-Release number of selected component (if applicable):
sf18
is4

How reproducible:
Add data center, add cluster, add two hosts, one of them with power management, enter not correct parameters to primary power management and correct parameters to second, fence host.

Steps to Reproduce:
1. See above
2.
3.

Actual results:
Host about 5-7 minutes in reboot state and after this error message appear: Failed to restart Host aqua-vds7.qa.lab.tlv.redhat.com

Expected results:
Host do fence via secondary power management.

Additional info:
Comment 1 Eli Mesika 2013-09-11 05:46:05 EDT
fixed in commit : d0474df
Comment 2 sefi litmanovich 2013-12-18 06:40:19 EST
Verified on RHEVM3.3 IS27
Comment 3 Itamar Heim 2014-01-21 17:11:10 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.